local fn = _gn(0x7718D2E2060837D2)
--- Returns the name of a given player. Returns "**Invalid**" if CPlayerInfo of the given player cannot be retrieved or the player doesn't exist.
function Global.NetworkPlayerGetName(player)
	return _in2(fn, player, _s)
end
